/*    
font-family: 'Asap', sans-serif;
font-family: 'Overpass', sans-serif;
*/
html {
    margin: 0px;
    padding: 0px;
}
body {
    background:#ffffff;
    color: #29327a;
    font-family: 'Overpass', sans-serif;
    font-size: 18px;
    font-weight: 400;
} 
* {
    -webkit-appearance: none;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    outline-width: 0px;
}
a ,input, button ,textarea {
    text-decoration: none;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
} 
a {
    color: #29327a;
}
a:hover ,a:focus {
    text-decoration: none;
    color: #007693;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
} 
a img ,img {
    border: 0px;
    max-width: 100%;
    text-decoration: none;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
} 
a:hover,a:focus,a:visited,a:active {
    outline: none;
    text-decoration:none;
} 
ul {
    margin: 0px;
    padding: 0px;
}
ul li {
    list-style: none;
}
ul.copy li, .new_idea_whitepapers ul.copy li {
	list-style:disc;
	margin-left:36px;
}
h1 , h2 , h3 , h4 , h5 , h6 {
    margin: 0px;
}
p {
    color: #000000;
}
input::-webkit-input-placeholder{
    opacity:1 !important;
}
input::-moz-placeholder {
    opacity:1 !important;
}
input:-ms-input-placeholder {
    opacity:1 !important;
}
input:-moz-placeholder {
    opacity:1 !important;
}
.container {
    max-width: 995px;
}
header {
    padding: 45px 55px 32px;
}
header .container {
    max-width: 1250px;
}
.logo {
    float: left;
    padding: 0px;
}
.right_header {
    float: right;
    position: relative;
    padding: 15px 0px 0px;
}
.right_header ul.slimmenu {
    margin: 45px 0px 0px;
}
.right_header ul li {
    float: none;
    display: inline-block;
    font-family: 'Proxima Nova Rg';
}
.right_header ul li {
    padding: 0px 12px;
    background-color: transparent;
    border-left: none;
}
.right_header ul li:first-child {
    padding-left: 0px;
}
.right_header ul li:last-child {
    padding-right: 0px;
}
.right_header ul li a {
    display: inline-block;
    color: #29327a;
    font-size: 17px;
    font-weight: bold;
    padding: 0px;
    margin: 0px;
    position: relative;
}
.right_header ul li:first-child a {
    border-left: none;
}
.right_header ul li > a:hover ,.right_header ul li.active > a ,.right_header ul li > a.active ,.right_header ul li:hover a.parent {
    color: #007693;
    background-color: transparent;
}
.right_header ul li a:after ,.right_header ul li.active a:after,.right_header ul li a.parent:after {
    content: "";
    background-color: #95d9d4;
    width: 0px;
    height: 3px;
    position: absolute;
    bottom: -4px;
    left: 0px;
    right: 0px;
    margin: 0px auto;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
.right_header ul li a:hover:after ,.right_header ul li.active a:after ,.right_header ul li:hover a.parent:after{
    width: 100%;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}
ul.slimmenu li .sub-toggle {
    background-color: transparent;
    font-size: 12px;
    color: #29327a;
}
.right_header .menu-collapser {
    display: none;
}
.right_header ul.slimmenu li ul {
    width: 297px;
    padding: 10px 35px;
    background-color: #067A93;
    top: 100%;
    margin-top: 2px;
    border-radius: 0px;
}
.right_header ul.slimmenu li:last-child ul {
    left: auto;
    right: 0px;
}
.right_header ul.slimmenu li ul li {
    background: transparent;
    width: 100%;
    padding: 0px;
    border-bottom: 1px solid #96D5D2;
    text-align: left;
}
.right_header ul.slimmenu li ul li:last-child  {
    border-bottom: none;
}
.right_header ul li ul li a {
    padding: 10px 0px;
    color: #fff;
    display: inline-block;
    font-family: 'Overpass', sans-serif;
    font-size: 18px;
    font-weight: 700;
    width: 100%;
    border-left: none;
    margin: 0px;
}
.right_header ul li ul li a:after, .right_header ul li.active ul li a:after {
    display: none;
}
.right_header ul li ul li a:hover, .right_header ul li ul li.active a {    
    color: #96dad4;
}
.right_header ul li ul li a:hover:after {
    display: none;
}
.right_header ul li:last-child {
    border-left: none;
}
.right_header ul li a img {
    width: 20px;
}
.right_header ul li a .icon {
    display: none;
}
.right_header ul.slimmenu li>ul>li ul{
    top:0px !important;
}
.collapse-button .icon_line, .collapse-button .icon-bar{
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
}
.collapse-button .icon_line:nth-child(1){
    transform: rotate(50deg);
    top: 7px;
    left: 1px;
}
.collapse-button .icon_line:nth-child(2){
    opacity: 0;
}
.collapse-button .icon_line:nth-child(3){
    transform: rotate(-45deg);
    top: -11px;
    left: 1px
}
.top_header {
    position: absolute;
    right: 0px;
    top: 0px;
}
.header_search {
    float: left;
    margin-top: 10px;
}
.openBtn {
    background-color: transparent;
    font-family: 'Proxima Nova Rg';
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
    color: #007693;
    float: left;
    border: none;
    padding: 0px;
    text-align: center;
    position: relative;
}
.overlay_search {
    height: 100%;
    width: 100%;
    display: none;
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    background-color: #fff;
}
.overlay_content {
    position: relative;
    top: 50%;
    width: 50%;
    transform: translateY(-50%);
    text-align: center;
    margin: 0px auto;
}
.overlay_search .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 60px;
    cursor: pointer;
    color: #007693;
}
.overlay_search .closebtn:hover {
    color: #007693;
}
.overlay_search input[type='text'] {
    padding: 15px 85px 15px 15px;
    font-size: 18px;
    border: 1px solid #007693;
    float: left;
    color: #29327a;
    height: 55px;
    width: 100%;
    background: #fff;
}
.overlay_search input[type='text']:hover {
    background: #fff;
}
.overlay_search button {
    float: left;
    width: 85px;
    padding: 10px;
    background: #29327a;
    color: #fff;
    font-size: 24px;
    height: 55px;
    border: none;
    cursor: pointer;
    position: absolute;
    right: 0px;
    top: 0px;
}
.overlay_search button:hover {
    background: #007693;
}
.header_contact {
    float: left;
    border-left: 1px solid #007693;
    line-height: 14px;
    margin: 13px 15px 4px 10px;
    padding-left: 9px;
}
.header_contact a {
    color: #007693;
    font-family: 'Proxima Nova Rg';
    font-weight: bold;
    font-size: 14px;
    text-transform: uppercase;
}
.header_contact a:hover {
    color: #233982;
}
.header_social {
    float: left;
    margin-top: 4px;
}
.header_social ul li {
    display: inline-block;
    padding: 0px;
}
.header_social ul li a {
    display: inline-block;
    background-color: #007693;
    border: 1px solid #007693;
    color: #fff;
    width: 24px;
    height: 24px;
    font-size: 11px;
    padding: 4px 0px;
    text-align: center;
    border-radius: 100%;
    margin: 0px 0px 0px 5px;
}
.header_social ul li a:hover {
    background-color: transparent;
    border: 1px solid #007693;
    color: #007693;
}
.home_slider {
    position: relative;
    margin: 0px;
}
.slider_img {
    float: left;
    width: 100%;
    height: 450px;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}
.slider_text {
    float: left;
    width: 100%;
    position: absolute;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
}
.slider_text h1 {
    width: 46%;
    color: #ffffff;
    font-family: 'Asap', sans-serif;
    font-size: 45px;
    line-height: 60px;
    font-weight: 700;
}
.animationdelay01 {
    animation-delay: 1000ms;
    -webkit-animation-delay: 1000ms;
}
.active .slider-animate-text {
    -moz-opacity: 0;
    -khtml-opacity: 0;
    -webkit-opacity: 0;
    opacity: 0;
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
@keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0,100%,0);
        transform: translate3d(0,100%,0);
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0,100%,0);
        transform: translate3d(0,100%,0);
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
.hm_about {
    padding: 60px 0px;
}
.hm_about h2 {
    font-size: 24px;
    line-height: 31px;
    color: #29327a;
    font-weight: 400;
}
.hm_featured_video {
    padding-bottom: 70px;
}
.hm_featured_video img {
    width: 100%;
    object-fit: cover;
}
.hm_featured_video h3 ,.hm_services_box h3 {
    color: #007693;
    font-size: 16px;
    font-weight: 800;
    line-height: 20px;
    text-transform: uppercase;
}
.hm_featured_video h5 ,.hm_services_box h5 {
    color: #29327a;
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    margin: 15px 0px 8px;
}
.hm_featured_video p ,.hm_services_box p {
    color: #000;
    font-size: 16px;
    line-height: 21px;
    margin: 0px 0px 15px 0px;
}
a.btn.btn-link {
    padding: 0px;
    margin: 0px;
    text-decoration: none;
    border: none;
    color: #a1a1a1;
    font-size: 16px;
    font-weight: 800;
    line-height: 21px;
    text-transform: uppercase;
    border-radius: 0px;
    letter-spacing: -0.25px;
}
a.btn.btn-link:hover {
    color: #29327a;
}
.hm_services {
    padding-bottom: 45px;
}
.hm_services_box {
    border-top: 6px solid #29327a;
    padding: 20px 0px;
}
.hm_regulation_innovation {
    text-align: center;
    padding-bottom: 70px;
}
.hm_regulation_innovation span {
    display: inline-block;
    width: 100%;
    position: relative;
}
.hm_regulation_innovation span:after {
    content: "";
    border-bottom: 1px solid #a0d5cb;
    float: left;
    width: 40%;
    position: absolute;
    left: 0px;
    margin-left: 7%;
    top: 12px;
}
.hm_regulation_innovation span:before {
    content: "";
    border-bottom: 1px solid #a0d5cb;
    float: right;
    width: 40%;
    position: absolute;
    right: 0px;
    margin-right: 7%;
    top: 12px;
}
.hm_regulation_innovation h3 {
    font-size: 28px;
    line-height: 41px;
    font-weight: 400;
    margin: 16px 0px 25px;
}
.hm_regulation_innovation h4 {
    color: #007693;
    font-size: 16px;
    line-height: 20px;
    font-weight: 800;
    text-transform: uppercase;
}
.hm_logo {
    background-color: rgba(149,217,212,0.20);
    padding: 70px 0px;
    text-align: center;
}
.hm_logo h2 ,.get_involved h2 {
    font-size: 24px;
    line-height: 28px;
    font-weight: 400;
    letter-spacing: -0.25px;
    margin: 0px 0px 20px;
}
.get_involved p{
    color: #29327a;
}
.hm_logo ul {
    padding: 35px 0px 15px;
    text-align: center;
}
.hm_logo ul li {
    display: inline-block;
    vertical-align: middle;
    width: 24%;
    margin-bottom: 20px;
}
.get_involved {
    padding: 70px 0px;
    text-align: center;
}
.get_involved input[type="email"] {
    background-color: rgba(161,161,161,0.12);
    border: 1px solid rgba(161,161,161,0.012);
    color: #a1a1a1;
    font-family: 'Asap', sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 31px;
    height: 58px;
    width: 550px;
    text-align: center;
    padding: 10px 15px;
    margin: 5px 0px 30px 0px;
    border-radius: 50px;
}
.get_involved input[type="email"]:focus {
    border: 1px solid rgba(161,161,161,1);
}
.btn.btn-primary {
    background-color: #007693;
    border: 1px solid #007693;
    color: #ffffff;
    display: table;
    font-family: 'Overpass', sans-serif;
    font-size: 14px;
    font-weight: 800;
    line-height: 33px;
    height: 50px;
    width: 180px;
    text-align: center;
    text-transform: uppercase;
    margin: 0px auto;
    padding: 9px 5px;
    border-radius: 13px; 
}
.btn.btn-primary:hover , .btn-primary:focus ,.btn-primary:not(:disabled):not(.disabled):active {
    background-color: transparent;
    border: 1px solid #007693;
    color: #007693;
    box-shadow: none;
}
.btn-primary:not(:disabled):not(.disabled):active:focus {
    box-shadow: none;
}
footer .container {
    max-width: 1396px;
}
.footer_main {
    border-top: 1px solid #95d9d4;
    padding: 30px 0px 0px;
    margin: 30px 50px 0px;
}
.footr_logo {
    float: right;
}
.footer_menu {
    float: left;
    width: 15%;
}
.footer_menu h3 {
    color: #233982;
    font-family: 'Proxima Nova Rg';
    font-size: 16px;
    font-weight: bold;
    line-height: 20px;
    margin-bottom: 10px;
}
.footer_menu ul li {
    display: inline-block;
    width: 100%;
    margin: 2px 0px;
}
.footer_menu ul li a {
    color: #233982;
    font-family: 'Proxima Nova Rg';
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
}
.footer_menu ul li a:hover {
    color: #067a93;
}
.footer_copyright {
    padding: 10px 50px;
    margin: 15px 0px 0px;
    background: rgb(149,217,212);
    background: -moz-linear-gradient(90deg, rgba(149,217,212,1) 0.44%, rgba(0,176,209,1) 27.636%, rgba(52,43,112,1) 97.727%);
    background: -webkit-linear-gradient(90deg, rgba(149,217,212,1) 0.44%, rgba(0,176,209,1) 27.636%, rgba(52,43,112,1) 97.727%);
    background: linear-gradient(90deg, rgba(149,217,212,1) 0.44%, rgba(0,176,209,1) 27.636%, rgba(52,43,112,1) 97.727%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#95d9d4",endColorstr="#342b70",GradientType=1);
}
.page-id-2580 .footer_copyright p,
.footer_copyright p {
    color: #ffffff;
    font-family: 'Asap', sans-serif;
    font-size: 14px;
    font-weight: 500;
    margin: 8px 0px 5px;
}
/******************************* new idea page start  *******************************/
.banner_inner {
    /* float: left;*/
    width: 100%;
    height: 345px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.banner_inner_text {
    float: left;
    width: 100%;
    position: absolute;
    bottom: 20px;
    left: 0px;
    z-index: 1;
}
.banner_inner_text h1 {
    color: #fff;
    font-family: 'Asap', sans-serif;
    font-size: 48px;
    font-weight: 600;
    line-height: 60px;
}
ul.breadcrumb {
    background-color: transparent;
    padding: 25px 0px 15px;
    margin: 0px;
    border-radius: 0;
}
.breadcrumb > li {
    color: #a1a1a1;
    font-size: 17px;
    line-height: 28px;
    font-weight: 400;
}
.breadcrumb > li a {
    color: #a1a1a1;
}
.breadcrumb > li a:hover {
    color: #067a93;
}
.breadcrumb > li + li::before {
    padding: 0px 5px 1px 5px;
    color: #a1a1a1;
    content: "/";
    font-size: 18px;
    display: inline-block;
    vertical-align: middle;
}
.new_idea_regtech {
    padding: 25px 0px 35px 0px;
}
.new_idea_regtech_img {
    float: right;
    width: 42%;
    padding-left: 20px;
}
.new_idea_regtech_img img {
    width: 100%;
    object-fit: cover;
}
.new_idea_regtech_text {
    float: left;
    width: 51%;
    padding-right: 20px;
}
.new_idea_regtech_text h2 {
    color: #233982;
    font-size: 24px;
    line-height: 32px;
    font-weight: 400;
    margin: 0px;
}
.new_idea_regtech_text p {
    color: #252f39;
    font-size: 20px;
    line-height: 28px;
    font-weight: 400;
    margin: 22px 0px;
}
.new_idea_regtech_text .btn.btn-primary {
    display: inline-block;
}
.get_involved_new {
    border-top: 1px solid #95d9d4;
    padding-top: 50px;
}
/******************************* air whitrpapers page start  *******************************/
.new_idea_whitepapers {
    padding: 25px 0px 35px 0px;
}
.new_idea_whitepapers h2 {
    color: #233982;
    font-size: 24px;
    line-height: 32px;
    font-weight: 400;
    margin: 0px 20px 20px 0px;
}
.new_idea_whitepapers ul {
    width: 100%;
}
.new_idea_whitepapers ul li {    
    display: list-item;
    list-style: disc;
    font-size: 20px;
    line-height: 28px;
    margin: 0px 0px 10px;
}
.new_idea_whitepapers_box {
    border-top: 1px solid #95d9d4;
    margin: 62px 0px 46px;
}
.new_idea_whitepapers_box .row {
    padding-top: 33px;
}
.new_idea_whitepapers_box img {
    width: 100%;
    object-fit: cover;
}
.new_idea_whitepapers_box h3 {
    color: #233982;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
}
.new_idea_whitepapers_box p {
    color: #000000;
    font-size: 16px;
    line-height: 21px;
    margin: 15px 0px;
}
.new_idea_whitepapers_box .paper-content{
    margin-bottom: 50px;
}
/******************************* op-end and articles page start  *******************************/
.new_idea_articles {
    padding: 26px 0px 178px;
}
.new_idea_articles_img {
    background-color: rgba(161,161,161,0.12);
    width: 100%;
    height: 175px;
    position: relative;
    margin-bottom: 40px;
}
.new_idea_articles_img img {
    position: absolute;
    top: 50%;
    left: 0px;
    right: 0px;
    margin: 0px auto;
    transform: translateY(-50%);
}
.new_idea_articles h3 {
    color: #233982;
    font-size: 20px;
    line-height: 28px;
    font-weight: 700;
}
.new_idea_articles p {
    color: #000000;
    font-size: 16px;
    line-height: 21px;
    margin: 10px 0px;
}
.hm_featured_video .modal {
    text-align: center;
}
.hm_featured_video .modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
}
.hm_featured_video .modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}
.hm_featured_video .modal-header {
    padding: 0px;
    border-bottom: none;
    position: absolute;
    top: -15px;
    right: -15px;
    z-index: 2;
}
.hm_featured_video .modal-dialog {
    max-width: 90%;
}
.hm_featured_video .modal-header .close {
    font-size: 18px;
    color: #fff;
    text-shadow: none;
    opacity: 1;
    background-color: #067a93;
    padding: 10px;
    height: 35px;
    width: 35px;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
}
.hm_featured_video iframe {
    height: 500px;
    width: 885px;
    border: none;
    display: block;
}
.load_more {
    text-align: center;
    margin: 45px 0px 0px;
}
ul.slimmenu li .sub-toggle {
    display: none;
}
/******************************* regtech reading page start  *******************************/
.new_idea_articles.new_idea_regtech_reading {
    padding-bottom: 50px;
}
.new_idea_regtech_reading h2 {
    font-size: 24px;
    line-height: 32px;
    font-weight: 400;
}
.new_idea_regtech_reading_inner {
    border-top: 1px solid #95d9d4;
    margin: 66px 0px 46px;
}
.new_idea_regtech_reading_box {
    margin-top: 28px;
}
/******************************* Barefoot Innovation Podcast page start  *******************************/
.barefoot_innovation_podcast_info {
    padding: 20px 0px 50px;
}
.barefoot_innovation_podcast_top h2 {
    font-size: 24px;
    line-height: 32px;
    font-weight: 400;
    letter-spacing: -0.10px;
}
.barefoot_innovation_podcast_box {
    display: table;
    background-color: rgba(161,161,161,0.20);
    padding: 30px;
    margin: 40px 0px 55px;
}
.barefoot_innovation_podcast_box img {
    width: 100%;
    object-fit: cover;
}
.barefoot_innovation_podcast_box h3 {
    color: #067a93;
    font-size: 16px;
    line-height: 20px;
    font-weight: 800;
    letter-spacing: -0.10px;
    text-transform: uppercase;
}
.barefoot_innovation_podcast_box h4 {
    color: #233982;
    font-size: 20px;
    line-height: 28px;
    font-weight: 400;
    margin: 10px 28px 10px 0px;
}
.barefoot_innovation_podcast_box p {
    color: #000000;
    font-size: 16px;
    line-height: 21px;
    letter-spacing: -0.10px;
    margin: 10px 10px 10px 0px;
}
.barefoot_episodes_box a.btn.btn-link ,.barefoot_innovation_details_box a.btn.btn-link ,.techsprints_inner a.btn.btn-link ,.air_events_inner a.btn.btn-link ,.about_content a.btn.btn-link ,.news_inner a.btn.btn-link {
    font-size: 14px;
}
.barefoot_episodes_title {
    border-bottom: 1px solid #95d9d4;
    padding: 0px 0px 28px;
    margin-bottom: 15px;
}
.barefoot_episodes_title h2 {
    color: #233982;
    font-size: 24px;
    font-weight: 600;
    line-height: 28px;
    display: inline-block;
    letter-spacing: -0.10px;
}
.barefoot_episodes_inner {
    float: left;
    width: 100%;
    margin-top: 5px;
}
.barefoot_episodes_title_right {
    float: right;
}
.barefoot_episodes_title a {
    background-color: #007893;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    line-height: 21px;
    letter-spacing: -0.50px;
    padding: 7px 19px;
    margin-left: 7px;
}
.barefoot_episodes_title a:hover {
    background-color: #233982;
    color: #fff;
}
.barefoot_episodes_title a img {
    padding-left: 4px;
}
.barefoot_episodes_box {
    margin: 0px 0px 40px;
    float: left;
    width: 100%;
}
.barefoot_episodes_inner h4 {
    color: #233982;
    font-size: 18px;
    line-height: 28px;
    font-weight: 700;
    margin: 0px 0px 8px;
}
.barefoot_episodes_box .col-12.col-md-4.col-lg-4 {
    max-width: 35%;
    -ms-flex: 0 0 35%;
    flex: 0 0 35%;
}
.barefoot_episodes_box .col-12.col-md-8.col-lg-8 {
    -ms-flex: 0 0 65%;
    flex: 0 0 65%;
    max-width: 65%;
}
.barefoot_episodes_box .col-12.col-md-4.col-lg-4 img {
    width: 100%;
    object-fit: cover;
}
.barefoot_episodes_box h3 {
    color: #233982;
    font-size: 20px;
    line-height: 28px;
    font-weight: 400;
}
.barefoot_episodes_box p {
    font-size: 16px;
    line-height: 21px;
    margin: 10px 15px 10px 0px;
}
.barefoot_innovation_podcast_info .load_more {
    display: inline-block;
    width: 100%;
    margin: 30px 0px 21px;
}
/******************************* Barefoot Innovation details Podcast page start  *******************************/
.barefoot_innovation_details h2 {
    color: #233982;
    font-size: 24px;
    line-height: 32px;
    font-weight: 400;
}
.barefoot_innovation_details p {
    font-size: 16px;
    margin: 10px 0px 15px;
}
.barefoot_innovation_details img {
    width: 100%;
    object-fit: cover;
}
.barefoot_innovation_aud {
    padding: 75px 0px;
}
.barefoot_innovation_aud img {
    width: 100%;
    object-fit: cover;
}
.barefoot_innovation_details_box {
    border-top: 3px solid #95d9d4;
    margin: 25px 0px 38px 0px;
    padding-top: 15px;
}
.barefoot_innovation_details_box h3 {
    color: #233982;
    font-size: 24px;
    line-height: 32px;
    margin: 0px 0px 10px;
}
.barefoot_innovation_details_box p, .barefoot_innovation_details_box .show_more {
    color: #252f39;
    font-size: 20px;
    line-height: 28px;
    margin: 20px 0px;
}
.barefoot_innovation_details_expand {
    border-top: 3px solid #95d9d4;
    margin: 42px 0px 25px;
    padding-top: 10px;
}
.barefoot_innovation_details_box h4 {
    color: #233982;
    font-size: 20px;
    line-height: 28px;
    font-weight: 700;
}
.barefoot_innovation_details_box ul li {
    /* display: inline-block; 
    width: 100%;
    margin: 5px 0px; */
	width: 100%;
	list-style:disc;
    margin: 5px 0px 0px 20px;
}
.barefoot_innovation_details_box ul li a {
    /* display: inline-block; */
    color: #067a93;
    font-size: 20px;
    line-height: 28px;
}
.barefoot_innovation_details_box ul li a:hover {
    color: #233982;
}
.barefoot_innovation_details_box ul.copy li {
    width: 100%;
	list-style:disc;
    margin: 5px 0px 0px 36px;
}
.barefoot_innovation_details_box p a {
    color: #067a93;
}
.barefoot_innovation_details_box p a:hover {
    color: #233982;
}
.barefoot_innovation_details_box:first-child {
    border-top: none;
    margin-top: 0px;
}
.barefoot_innovation_details_box:last-child {
    margin-bottom: 20px;
}
/******************************* TechSprints page start  *******************************/
.techsprints_info {
    padding: 20px 0px 40px;
}
.info_txt {
    padding-right: 10px;
    margin-bottom: 16px;
}
.info_txt h2 {
    color: #233982;
    font-size: 24px;
    line-height: 32px;
    font-weight: 400;
    letter-spacing: -0.10px;
}
.techsprints_inner {
}
.techsprints_inner img {
    border-radius: 100%;
    margin-bottom: 40px;
}
.techsprints_inner h3 {
    color: #233982;
    border-top: 3px solid #95d9d4;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    padding-top: 10px;
}
.techsprints_inner p {
    color: #111e42;
    margin: 10px 5px 10px 0px;
    font-size: 20px;
    line-height: 28px;
}
/******************************* TechSprints details page start  *******************************/
.techsprints_details_top {
    margin: 25px 0px 0px;
}
.techsprints_details_top h2 {
    color: #233982;
    font-size: 24px;
    line-height: 32px;
    font-weight: 400;
}
.techsprints_details_top iframe {
    width: 100%;
    height: 540px;
    margin: 41px 0px 60px;
}
.techsprints_details_box {
    margin-bottom: 62px;
}
.techsprints_details_box h3 {
    color: #233982;
    font-size: 24px;
    line-height: 32px;
    font-weight: 400;
    margin: 0px 0px 28px;
}
.techsprints_box1 img {
    float: left;
    margin-right: 30px;
    margin-bottom: 25px;
}
.techsprints_details_box p {
    color: #252f39;
    font-size: 20px;
    line-height: 28px;
    margin: 20px 0px;
}
.techsprints_box2 img {
    float: right;
    margin: 0px 0px 30px 30px;
}
.techsprints_details_bootom {
    display: table;
    width: 72%;
    position: relative;
    padding: 16px 0px 0px;
}
.techsprints_details_bootom:after {
    content: "";
    background-color: #95d9d4;
    width: 55px;
    height: 5px;
    position: absolute;
    top: 0px;
    left: 0px;
}
.techsprints_details_bootom h3 {
    color: #233982;
    font-size: 20px;
    line-height: 28px;
    font-weight: 700;
    margin: 0px 0px 25px;
}
.techsprints_details_bootom h3 a {
    color: #067a93;    
}
.techsprints_details_bootom h3 a:hover {
    color: #233982;    
}
.techsprints_details_bootom .modal {
    text-align: center;
}
.techsprints_details_bootom .modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
}
.techsprints_details_bootom .modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}
.techsprints_details_bootom .modal-header {
    padding: 0px;
    border-bottom: none;
    position: absolute;
    top: -15px;
    right: -15px;
    z-index: 2;
}
.techsprints_details_bootom .modal-dialog {
    max-width: 90%;
}
.techsprints_details_bootom .modal-header .close {
    font-size: 18px;
    color: #fff;
    text-shadow: none;
    opacity: 1;
    background-color: #067a93;
    padding: 10px;
    height: 35px;
    width: 35px;
    border-radius: 100%;
    -moz-border-radius: 100%;
    -webkit-border-radius: 100%;
}
.techsprints_details_bootom iframe {
    height: 500px;
    width: 885px;
    border: none;
    display: block;
}
/******************************* Incubator page start  *******************************/
.incubator_details_inner p {
    color: #111e42;
    font-size: 20px;
    line-height: 28px;
    letter-spacing: -0.23px;
    margin: 20px 0px;
}
/******************************* air events page start  *******************************/
.air_events_info {
    margin: 25px 0px 65px;    
}
.info_txt h2 a {
    color: #067a93;
}
.info_txt h2 a:hover {
    color: #233982;
}
.air_events_inner {
    margin: 72px 0px 0px;
}
.air_events_inner h3 {
    color: #233982;
    font-size: 24px;
    font-weight: 600;
    line-height: 28px;
    border-bottom: 1px solid #95d9d4;
    padding-bottom: 15px;
}
.air_events_box {
    padding: 38px 0px 0px;
}
.air_events_box .col-12.col-md-5.col-lg-5 {
    -ms-flex: 0 0 36.66%;
    flex: 0 0 36.66%;
    max-width: 36.66%;
}
.air_events_box .col-12.col-md-7.col-lg-7 {
    -ms-flex: 0 0 63.333333%;
    flex: 0 0 63.333333%;
    max-width: 63.333333%;
}
.air_events_box img {
    width: 100%;
}
.air_events_box h4 {
    color: #233982;
    font-size: 20px;
    line-height: 28px;
    font-weight: 400;
}
.air_events_box p ,.air_events_box ul li {
    font-size: 16px;
    line-height: 21px;
    margin: 9px 0px;
}
.air_events_box ul li {
    display: inline-block;
    position: relative;
    margin: 0px;
}
.air_events_box ul li:last-child {
    padding-left: 12px;
    margin-left: 6px;
}
.air_events_box ul li:after {
    content: "";
    background-color: #000;
    height: 5px;
    width: 5px;
    border-radius: 100%;
    position: absolute;
    left: 0px;
    margin-top: -2px;
    top: 50%;
    transform: translateY(-50%);
}
.air_events_box ul li:first-child:after {
    display: none;
}
/******************************* who we are page start  *******************************/
.about_content {
    margin: 30px 0px 0px;
}
.nav-tabs-wrapper {
    display: block;
    position: relative;
    z-index: 1;
    margin-bottom: -1px;
}
.nav-tabs {
    border-bottom: 0;
}
.nav-link {
    white-space: nowrap;
}
.dragscroll:active,.dragscroll:active a {
    cursor: -webkit-grabbing;
}
.nav-tabs-wrapper-border {
    display: block;
    width: 100%;
    border-top: 1px solid #ddd;
}
.about_content .tab-pane {
    padding: 10px 0px;
}
.about_content .nav-tabs-wrapper {
    margin-bottom: 1px;
}
.about_content ul.nav.nav-tabs {
    display: inline-block;
    text-align: center;
    width: 190%;
    padding-right: 810px;

}
.about_content li.nav-item {
    display: inline-block;
}
.about_content li.nav-item a.nav-link {
    background-color: #95d9d4;
    color: #fff;
    width: 200px;
    height: 40px;
    border-color: #95d9d4;
    border-bottom-color: transparent;
    display: inline-block;
    font-size: 20px;
    font-weight: 600;
    line-height: 26px;
    letter-spacing: -0.10px;
    border-radius: 0px;
}
.about_content li.nav-item:first-child  a.nav-link{    
    border-top-left-radius: 8px;
}
.about_content li.nav-item:last-child a.nav-link {    
    border-top-right-radius: 8px;
}
.about_content li.nav-item.show  a.nav-link, .about_content li.nav-item a.nav-link.active {
    background-color: #067a93;
    border-color: #067a93;
}
.about_content .nav-tabs-wrapper-border {
    border-top: 1px solid #95d9d4;
	width: 106%;

}
.about_tab_box {
    padding: 40px 0px 12px;
}
.about_tab1 {
    display: flex;
    flex-wrap: wrap;
}
.about_tab1 img {
    object-fit: cover;
    margin-bottom: 30px;
    border-radius: 100%;
}
.about_tab1 h3 {
    border-top: 3px solid #95d9d4;
    color: #233982;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    padding-top: 6px;    
}
.about_tab1 h4 {
    color: #233982;
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;  
}
.about_tab1 p {
    color: #111e42;
    font-size: 20px;
    line-height: 28px;
    margin: 10px 0px;
}
.about_tab1 p a {
    color: #067a93;
}
.about_tab1 p a:hover {
    color: #111e42;
}
.about_tab2 ,.about_tab3 {
    margin: 30px 0px 0px;
}
.about_tab2_inner ,.about_tab3_inner {
    margin: 55px 0px 35px;
    text-align: center;
}
.about_tab2_box ,.about_tab3_box {
    padding: 0px 10px 30px;
}
.about_tab2_box img ,.about_tab3_box img {
    object-fit: cover;
    margin-bottom: 30px;
    width: 100%;
    border-radius: 100%;
}
.about_tab2_box h3 ,.about_tab3_box h3 {
    color: #233982;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    padding-top: 6px;    
}
.about_tab2_box h4 ,.about_tab3_box h4 {
    color: #233982;
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    margin: 0px 0px 10px;
}
.about_tab2_box, .about_tab3_box {
    padding: 0px 0px 30px;
}
.about_tab2 .modal:before, .about_tab3 .modal:before {
    display: inline-block;
    vertical-align: middle;
    content: " ";
    height: 100%;
}
.about_tab2 .modal-dialog, .about_tab3 .modal-dialog {
    display: inline-block;
    text-align: left;
    vertical-align: middle;
}
.about_tab2 .modal-header, .about_tab3 .modal-header {
    padding: 0px;
    border-bottom: none;
    position: absolute;
    top: 39px;
    right: 36px;
    z-index: 2;
}
.about_tab2 .modal-header img, .about_tab3 .modal-header img {
    border-radius: 0;
    margin: 0px;
    width: auto;
}
.about_tab2 .modal-dialog, .about_tab3 .modal-dialog {
    max-width: 990px;
}
.about_tab2 .modal-header .close, .about_tab3 .modal-header .close {
    color: #fff;
    text-shadow: none;
    opacity: 1;
    background-color: transparent;
    padding: 0px;
    height: 30px;
    width: 30px;
}
.modal-content {
    pointer-events: auto;
    background-color: #fff;
    background-clip: initial;
    border: 1px solid #233982;
    border-radius: 0;
    -webkit-box-shadow: 10px 10px 8px 0px rgba(0,0,0,0.33);
    -moz-box-shadow: 10px 10px 8px 0px rgba(0,0,0,0.33);
    box-shadow: 10px 10px 8px 0px rgba(0,0,0,0.33);
}
.modal-open .modal-backdrop.show {
    opacity: 0;
}
.about_tab2_box .modal-body, .about_tab3_box .modal-body {
    padding: 80px 55px 52px 43px;
}
.modal_tab_img {
    float: left;
    width: 30%;
    margin-right: 15px;
}
.modal_tab_tx {
    float: left;
    width: 65%;
    padding-left: 15px;
}
.modal_tab_tx p {
    color: #111e42;
    font-size: 20px;
    line-height: 28px;
    margin: 0px 0px 10px;
}
/******************************* why air page start  *******************************/
.why_air_content {
    margin: 10px 0px 80px;
}
.why_air_inner {
    margin-bottom: 46px;
}
.why_air_inner h3 {
    color: #067a93;
    font-size: 24px;
    font-weight: 600;
    line-height: 20px;
}
.why_air_inner h2 {    
    color: #233982;
    font-size: 24px;
    font-weight: 400;
    line-height: 32px;
    margin: 20px 0px;
}
.why_air_inner p {
    color: #252f39;
    font-size: 20px;
    line-height: 28px;
    margin: 20px 5px 20px 0px;
}
/******************************* what we do page start  *******************************/
.what_we_do_content {
    margin: 10px 0px 120px;
}
.what_we_do_inner {
    margin: 43px 0px 0px;
}
.what_we_do_content h3 {
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    margin-bottom: 27px;
}
.what_we_do_content h4 {
    background: rgb(149,217,212);
    background: -moz-linear-gradient(90deg, rgba(149,217,212,1) 0%, rgba(0,176,209,1) 27.636%, rgba(52,43,112,1) 96.91%);
    background: -webkit-linear-gradient(90deg, rgba(149,217,212,1) 0%, rgba(0,176,209,1) 27.636%, rgba(52,43,112,1) 96.91%);
    background: linear-gradient(90deg, rgba(149,217,212,1) 0%, rgba(0,176,209,1) 27.636%, rgba(52,43,112,1) 96.91%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#95d9d4",endColorstr="#342b70",GradientType=1);
    color: #ffffff;
    padding: 22px 18px 6px 18px;
    margin-bottom: 25px;
    font-size: 23px;
    line-height: 28px;
}
.what_we_do_content p {
    color: #111e42;
    font-size: 20px;
    line-height: 28px;
}
/******************************* news page start  *******************************/
.news_content {
    padding: 20px 0px 80px;
}
.news_inner {
    padding: 30px 0px 0px 0px;
}
.news_inner .col-12.col-md-6.col-lg-6 {
    margin-bottom: 30px;
}
.news_inner h3 {
    color: #233982;
    font-size: 20px;
	font-weight: 700;
    line-height: 28px;
}
.news_inner p {
    font-size: 16px;
    line-height: 21px;
    margin: 10px 0px;
}
/******************************* support page start  *******************************/
.support_content ,.contact_info {    
    padding: 20px 0px 80px;
}
.support_inner h3 {
    color: #233982;
    font-size: 24px;
    line-height: 32px;
    margin: 15px 0px;
}
/******************************* contact page start  *******************************/
.header_contact a.active {
    color: #233982;
}
iframe {
    border: none;
}
.header_social ul li a::after {
    display: none;
}
/* Custom CSS START */
.get_involved .gform_wrapper h3.gform_title{
    text-align: center !important;
    font-size: 24px !important;
    line-height: 28px;
    font-weight: 400 !important;
    letter-spacing: -0.25px !important;
    margin: 0px 0px 20px !important;
    color: #29327a !important;
    font-family: 'Overpass', sans-serif !important;
}
.get_involved .gform_wrapper span.gform_description{
    text-align: center;
}
.get_involved .gform_wrapper input{
    margin: 0 auto;
    float: none;
    background-color:
rgba(161,161,161,0.12);
border: 1px solid
rgba(161,161,161,0.012);
color:
#a1a1a1;
font-family: 'Asap', sans-serif;
font-size: 18px;
font-weight: 500;
line-height: 31px;
height: 58px;
width: 550px;
text-align: center;
padding: 10px 15px;
border-radius: 50px;
}
.get_involved .gform_wrapper .gform_heading{
    margin-bottom: 0px !important;
}
body .get_involved .gform_wrapper ul li.gfield{
    margin-top: 0px !important;
}
.techsprints_details_box .alignleft{
    text-align: left;
    float: left;
    margin: 20px;
}
.techsprints_details_box .alignright{
    text-align: right;
    float: right;
    margin: 10px;
}
/* ======= Team Detail Page CSS start ======= */
.team_detail_content {
    margin: 10px 0px 80px;
}
.team_detail_inner {
    margin-bottom: 46px;
}
.team_detail_inner img{
    margin-bottom: 20px;
}
.team_detail_inner h3 {
    color: #067a93;
    font-size: 24px;
    font-weight: 600;
    line-height: 20px;
}
.team_detail_inner h2 {    
    color: #233982;
    font-size: 24px;
    font-weight: 400;
    line-height: 32px;
    margin: 20px 0px;
}
.team_detail_inner p {
    color: #252f39;
    font-size: 20px;
    line-height: 28px;
    margin: 20px 5px 20px 0px;
}
#loadmorenum{
    display:none;
}  
#loadmorenum1{
    display:none;
}  
.search_content {
    width: 100%;
    padding-bottom: 40px;
    margin-bottom: 40px;
    border-bottom: 1px solid #95d9d4
}
.moretext {
    display: none;
  }
  .occ_listening_call{
      margin-bottom: 30px;
      padding-top: 15px;
  }
  .logo_manage ul li{
    width:16%
  }
  .logo_container{
    max-width:100%
  }
/* Custom CSS END */
.barefoot_episodes_title_right {  position: relative;}
.barefoot_episodes-box {  float: left;}
.barefoot_episodes-box a {  display: block;}
.barefoot_episodes-box ul {   position: absolute;  top: 35px;  left: 0;   right: 0;    z-index: 99;}
.barefoot_episodes-box {   position: relative;}
.barefoot_episodes-box ul a {
    margin: 0;
    cursor: pointer;
}
.news_title { border-bottom: 1px solid #95d9d4; padding: 0px 0px 7px; }
.news_title h2 { color: #233982; font-size: 24px; font-weight: 600; line-height: 27px; display: inline-block; letter-spacing: -0.10px; }
.news_opdeds-col { padding: 0px 15px 30px 15px; }
.news_opdeds-col .news_title { margin-bottom: 25px; }
#content { padding-left: 50px; padding-right: 50px; }
.post-box { margin-bottom: 30px; }
.occ_ppp_listening_calls { padding-bottom: 25px; }
.techscripts_top_content { padding-bottom: 20px; }
.air_techscripts_top_content { padding-bottom: 20px; }
.techscripts_top_content h2, .air_techscripts_top_content h2 { font-size: 20px; line-height: 32px; font-weight: 400; letter-spacing: -0.10px; }
.techscripts_top_content h3, .air_techscripts_top_content h3, .techscripts_top_content h4, .air_techscripts_top_content h4 { line-height: 1.4; }
.covid19_header_content { padding: 16px 16px 0px 17px; }
.opdeds_covid19_financial_crisis { padding-top: 15px; }
/* new home page */
.page-id-2580 #content {
    padding-left: 0px;
    padding-right: 0px;
}
.page-id-2580 h2.title
{
	display: none !important; 
}
.page-id-2580 .wp-block-image img
{
	height: 100% !important; 
	width: 100% !important; 
}
.page-id-2580 .blackback
{
	background: #231f20; 
	padding: 35px 0 25px 0; 
}
.page-id-2580 .blackback h2,
.page-id-2580 .blackback h4,
.page-id-2580 .blackback p,
.page-id-2580 .blackback p a
{
	color: white; 
	clear: both; 
}
.page-id-2580 .blackback .wp-block-columns
{
	margin-bottom: 0; 
}
.page-id-2580 .evlist .singleevent
{
	display: flex; 
	flex-wrap: wrap; 
	margin-bottom: 40px; 
}
.page-id-2580 .evlist .singleevent div 
{
	flex-grow: 0;
	flex-shrink: 0;
	flex-basis: 14%; 
	padding-right: 25px; 
}
.page-id-2580 .evlist .singleevent div:nth-child(2) 
{
	flex-basis: 25%; 
} 
page-id-2580 .evlist .singleevent img
{
	object-fit: contain; 
}
.page-id-2580 .evlist .singleevent div:last-child 
{
	flex-basis: 61%; 
	padding-right: 0; 
}
.page-id-2580 .eventdate
{
	color: #0c7c95; 
	font-size: 26px;
    line-height: 27px;
    font-weight: bold;
}
.page-id-2580 .wp-block-separator.greenline.container
{
	background: #96d5d2; 
	height: 1px;
	margin: 0px auto; 
	margin: 10px auto 0 auto; 
	border: none; 
	max-width: 1100px; 
}
.page-id-2580 .wp-block-separator.greenline.container.tall
{
	margin: 50px auto; 
}
.page-id-2580 .button-teal
{
	border: none; 
	display: inline-block; 
	padding: 6px 20px; 
	background: #0c7c95; 
	color: white; 
	text-transform: uppercase; 
	border-radius: 8px; 
	margin: 0 auto; 
	font-size: .8rem; 
	text-align: center; 
  margin-top: 20px;
}
.page-id-2580 .centerit 
{
	margin: 0 auto;
	text-align: center; 
}
.page-id-2580 .container.wide
{
	max-width: 1160px;
	width: 100%; 
}
.page-id-2580 h4
{
	margin-bottom: 1rem; 
}
.page-id-2580 .email
{
	background: #f6f6f8;
	color: silver; 
    border: none;
    padding: 10px 150px;
    border-radius: 20px;
}
.page-id-2580 p
{
	font-size: 17px; 
	color: #231f20; 
}
.page-id-2580 .newideas h5
{
	text-transform: uppercase; 
	color: #0c7c95; 
	font-size: 15px; 
	font-weight: bold; 
	margin-bottom: 15px; 
	margin-top: 25px; 
}
.page-id-2580 .blackback h4,
.page-id-2580 .newideas h4
{
	font-size: 19px; 
	font-weight: bold; 
	color: #213983;
	margin-bottom: 15px; 
}
.page-id-2580 .blackback .readmore,
.page-id-2580 .newideas .readmore
{
	font-weight: bold; 
	color: #a1a1a1; 
	font-size: 14px; 
	text-transform: uppercase; 
}
.page-id-2580 .blackback h4,
.page-id-2580 .blackback a,
.page-id-2580 .blackback .readmore
{
	color: white; 
}
.bordered
{
	border: solid 1px #231f20;
}
@media all and (max-width: 900px)
{
.page-id-2580 .evlist .singleevent div 
{
	flex-basis: 50%; 
}
.page-id-2580 .evlist .singleevent div:nth-child(2) 
{
	flex-basis: 50%; 
} 
.page-id-2580 .evlist .singleevent div:last-child 
{
	flex-basis: 100%; 
}
.page-id-2580 .evlist .singleevent img
{
	object-fit: cover;
	margin-bottom: 25px; 
}
}
.hidden
{
	display: none; 
}
@media all and (max-width: 1160px)
{
	.evlist
	{
		padding: 0 20px; 
	}
}
@media all and (max-width: 900px)
{
.page-id-2580 .evlist .singleevent div 
{
	flex-basis: 35%; 
}
.page-id-2580 .evlist .singleevent div:nth-child(2) 
{
	flex-basis: 65%; 
	padding-right: 0; 
	text-align: right; 
} 
.page-id-2580 .evlist .singleevent div:last-child 
{
	flex-basis: 100%; 
}
.page-id-2580 .evlist .singleevent img
{
	object-fit: cover;
	margin-bottom: 25px; 
}	
}
@media all and (max-width: 600px)
{
	.page-id-2580 .eventdate
	{
		font-size: 20px; 
	}
}